Bug 1032559 - [abrt] scsi-target-utils-1.0.38-1.fc18: __assert_fail_base: Process /usr/sbin/tgtd was killed by signal 6 (SIGABRT)
[abrt] scsi-target-utils-1.0.38-1.fc18: __assert_fail_base: Process /usr/sbin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: scsi-target-utils (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Grover
Fedora Extras Quality Assurance
abrt_hash:62c421be405a84f58a848e45136...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 06:55 EST by Sitsofe Wheeler
Modified: 2014-02-05 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:33:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.82 KB, text/plain)
2013-11-20 06:55 EST, Sitsofe Wheeler
no flags Details
File: cgroup (155 bytes, text/plain)
2013-11-20 06:55 EST, Sitsofe Wheeler
no flags Details
File: core_backtrace (1.87 KB, text/plain)
2013-11-20 06:55 EST, Sitsofe Wheeler
no flags Details
File: dso_list (673 bytes, text/plain)
2013-11-20 06:55 EST, Sitsofe Wheeler
no flags Details
File: environ (157 bytes, text/plain)
2013-11-20 06:55 EST, Sitsofe Wheeler
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-20 06:55 EST, Sitsofe Wheeler
no flags Details
File: maps (4.06 KB, text/plain)
2013-11-20 06:56 EST, Sitsofe Wheeler
no flags Details
File: open_fds (340 bytes, text/plain)
2013-11-20 06:56 EST, Sitsofe Wheeler
no flags Details
File: proc_pid_status (906 bytes, text/plain)
2013-11-20 06:56 EST, Sitsofe Wheeler
no flags Details
File: var_log_messages (1.52 KB, text/plain)
2013-11-20 06:56 EST, Sitsofe Wheeler
no flags Details

  None (edit)
Description Sitsofe Wheeler 2013-11-20 06:55:37 EST
Description of problem:
How did this happen?
Unknown.

How can it be reproduced?
Unknown.

Version-Release number of selected component:
scsi-target-utils-1.0.38-1.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/sbin/tgtd -f
crash_function: __assert_fail_base
executable:     /usr/sbin/tgtd
kernel:         3.11.4-101.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 __assert_fail_base at assert.c:92
 #3 __assert_fail at assert.c:101
 #4 iser_ib_release at iscsi/iser.c:3402
 #5 iser_exit at iscsi/iser.c:3466
 #6 lld_exit at tgtd.c:469

Potential duplicate: bug 995750
Comment 1 Sitsofe Wheeler 2013-11-20 06:55:41 EST
Created attachment 826575 [details]
File: backtrace
Comment 2 Sitsofe Wheeler 2013-11-20 06:55:44 EST
Created attachment 826576 [details]
File: cgroup
Comment 3 Sitsofe Wheeler 2013-11-20 06:55:47 EST
Created attachment 826577 [details]
File: core_backtrace
Comment 4 Sitsofe Wheeler 2013-11-20 06:55:51 EST
Created attachment 826578 [details]
File: dso_list
Comment 5 Sitsofe Wheeler 2013-11-20 06:55:54 EST
Created attachment 826579 [details]
File: environ
Comment 6 Sitsofe Wheeler 2013-11-20 06:55:58 EST
Created attachment 826580 [details]
File: limits
Comment 7 Sitsofe Wheeler 2013-11-20 06:56:01 EST
Created attachment 826581 [details]
File: maps
Comment 8 Sitsofe Wheeler 2013-11-20 06:56:05 EST
Created attachment 826582 [details]
File: open_fds
Comment 9 Sitsofe Wheeler 2013-11-20 06:56:08 EST
Created attachment 826583 [details]
File: proc_pid_status
Comment 10 Sitsofe Wheeler 2013-11-20 06:56:11 EST
Created attachment 826584 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:46:11 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:33:16 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.